A WHICH! BURN IT

This commit is contained in:
Brian Stinson 2019-04-16 13:07:04 -05:00
parent 9857597bf6
commit 7707c61e83

View file

@ -194,7 +194,7 @@ while read -r fsha fname ; do
echo 'Failure: Hash type unknown.' >&2
exit 1;
else
which ${hashType} >/dev/null 2>&1
command -v "${hashType}" >/dev/null 2>&1
if [[ $? -ne 0 ]]; then
echo "Failure: You need ${hashType} in PATH." >&2
exit 1;